.navbar{
    background-color: #000000;
    font-family: "monospace", courier, Courier New;
}
/*.h1{
    font-family: "monospace", courier, Courier New;
    color: #000000;
}*/
#name{
    /*font-family: "monospace", courier, Courier New;*/
    font-family: "monospace", courier, Courier New;
    color: #000000;
    font-size: large;
}
#name2{
    font-family: "Trirong", serif;
    color: #000000;
    font-size: 180%;
}
#projects{
   background-color: #000000; 
   padding: 15px;
}
/*.card-body{
    background-color: #000000; 
}*/
#name3{
    font-family: "monospace", courier, Courier New;
}
#labels{
    color: #FFFFFF;
}


